 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.888889rem;
  width: 742px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 15px auto 0;
}

.u-section-1 .u-image-1 {
  width: 848px;
  height: 477px;
  margin: 24px auto 0;
}

.u-section-1 .u-image-2 {
  width: 108px;
  height: 108px;
  background-image: url("/images/Stamp-OficialSelection1.png");
  background-position: 50% 50%;
  margin: -524px 101px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -614px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 405px;
    margin-top: 35px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -528px;
    margin-right: -36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.611111rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 304px;
    margin-top: 24px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -410px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 80px;
    height: 80px;
    margin-top: -259px;
    margin-right: -28px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2271px;
}

.u-section-2 .u-group-1 {
  width: 850px;
  min-height: 1557px;
  background-image: none;
  height: auto;
  margin: -221px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-2 {
  min-height: 50px;
  width: 455px;
  margin: -25px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1.11111rem;
  margin: 8px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 53px 60px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.27778rem;
  line-height: 1.59;
  margin: 27px 60px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 0 60px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  margin: 53px auto 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5309em;
  margin-right: 3px;
}

.u-section-2 .u-text-5 {
  font-size: 1.27778rem;
  line-height: 1.59;
  width: 630px;
  margin: 64px auto 0;
}

.u-section-2 .u-group-3 {
  width: 680px;
  min-height: 216px;
  margin: 53px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 1px;
}

.u-section-2 .u-group-elements-1 {
  width: 640px;
  min-height: 222px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 24px auto 0;
}

.u-section-2 .u-line-2 {
  margin-top: 131px;
  height: 3px;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  margin: -110px 5px 0;
}

.u-section-2 .u-group-4 {
  min-height: 830px;
  width: 854px;
  background-image: none;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-image: url("/images/Eduardo_Casanova.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  width: 634px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.6;
  font-size: 1.27778rem;
  margin: 33px 30px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 86px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2319px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1570px;
    margin-top: -198px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: 364px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 680px;
    height: auto;
  }

  .u-section-2 .u-group-4 {
    margin-top: -2px;
    height: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2327px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1574px;
    margin-top: -199px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 52px;
  }

  .u-section-2 .u-group-3 {
    width: 656px;
    margin-top: 8px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 626px;
  }

  .u-section-2 .u-group-4 {
    width: 720px;
    margin-top: -1px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2333px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1583px;
    margin-top: -285px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 80px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.888889rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 48px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-group-3 {
    min-height: 244px;
    width: 486px;
    margin-top: 28px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 480px;
    min-height: 251px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 160px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -139px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-4 {
    min-height: 882px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: 540px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2641px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1728px;
    margin-top: -278px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-group-2 {
    min-height: 45px;
    width: 300px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.777778rem;
    margin-top: 8px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 33px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.777778rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-3 {
    min-height: 386px;
    width: 300px;
    margin-top: 48px;
    margin-bottom: -270px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 300px;
    min-height: 338px;
  }

  .u-section-2 .u-line-1 {
    top: 0;
    transform-origin: right center 0px;
    left: 0;
    width: 295px;
  }

  .u-section-2 .u-line-2 {
    width: 300px;
    transform-origin: left center 0px;
    margin-top: 247px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -226px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-group-4 {
    min-height: 1082px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.27778rem;
    width: 340px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.888889rem;
    margin-top: 15px;
  }
}